<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip">
        <TextView android:textSize="@dimen/main_day15_control_text_size" android:textColor="@color/white" android:gravity="center_vertical" android:paddingTop="@dimen/main_day15_control_text_padding" android:paddingRight="@dimen/main_day15_control_text_padding" android:paddingBottom="@dimen/main_day15_control_text_padding" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/main_content_left_margin" android:text="@string/index" />
        <android.support.v7.widget.RecyclerView android:id="@id/rv_index" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </LinearLayout>
</LinearLayout>